<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;900&display=swap" rel="stylesheet"><!--Buena practica: Dentro del head-->
    <!--display=swap: termina de cargar el proyecto con las fuentes predefinidas y cuando termine, carga las definidas-->
    <title>Web Fonts</title>
</head>
<body>
    <main>
        <h3>Fuentes</h3>
        <ul>
            <li><a href=" https://fonts.google.com/?preview.text_type=custom">Google Fonts</a></li>
            <li><a href="https://www.dafont.com/es/">DaFont</a></li>
            <li></li>
        </ul>
        <h3>Iconos</h3>
        <ul>
            <li><a href="https://material.io/resources/icons/?style=baseline">Material Icons (Google)</a></li>
            <li><a href="https://fontawesome.com/icons">FontAwesome</a></li>
        </ul>
        <h3>Recomendaciones</h3>
        <ol>
            <li>NO cargar mas de 2 fuentes externas. Solo cargar 1-2 fuentes por proyecto.</li>
            <li>Importarlas siempre en la etiqueta head. NO en CCS.</li>
        </ol>
    </main>
</body>
</html>